/* App is not optimized for version of MacOS alert label (%@ - argument for MacOS version) */
"UnoptimizedVersionLabel" = "This version of the app is not optimized for macOS %@.";

/* The update of the app is coming label in alert (%1$@ - argument for MacOS version, %2$@ - argument for year of update) */
"ExpectedUpdateLabel" = "The update of the app for macOS %1$@ is expected by August %2$@";

/* 'Check for Updates' title */
"CheckForUpdatesTitle" = "Check for Updates";

/* Close button title */
"CloseTitle" = "Close";

/* Cant be launched alert label (%@ - argument of the name of app) */
"CantBeLaunchedLabel" = "%@ can not be launched on your macOS";

/* Cant be launched alert description (%@ - argument of the name of app) */
"AppIsNotOptimizedForSystemLabel" = "This application is not optimized for your system. Download the new version of %@.";

/* Cant be launched alert, download button title */
"DownloadTitle" = "Download";

/* Cant be launched alert, quit button title */
"QuitTitle" = "Quit";
